body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
}
body {
	background-color: #555;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #1A9AA9;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #1A9AA9;
}
a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #f00;
}
a:active {
	font-weight: bold;
	text-decoration: none;
	color: #1A9AA9;
}
a.footer:link {
	color: #ccc;
	font-size: 9pt;
	text-decoration: none;
}
a.footer:visited {
	text-decoration: none;
	font-size: 9pt;
	font-weight: none;
	color: #ccc;
}
a.footer:hover {
	text-decoration: underline;
	font-size: 9pt;
	font-weight: none;
	color: #fff;
}
a.footer:active {
	text-decoration: none;
	font-size: 9pt;
	font-weight: none;
	color: #ccc;
}

a.menu:link {
	color: #f3f3f3;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
a.menu:visited {
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	color: #f3f3f3;
}
a.menu:hover {
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
}
a.menu:active {
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	color: #f3f3f3;
}